package com.hzya.frame.grpU8.nxproof.glkmxx.entity;


import com.hzya.frame.web.entity.BaseEntity;

/**
 * (GlKmxx)实体类
 *
 * @author makejava
 * @since 2024-06-20 10:01:13
 */
public class SenderGlKmxxEntity extends BaseEntity {
 
 private String gsdm;
 private String zth;
 private String kjnd;
 private String kmdm;
 private String zjm;
 private String kmmc;
 private String syzt;
 private String kmxz;
 private String kmmxlb;
 private String kmmx;
 private String kmgs;
 private String kmbz;
 private String kmdw;
 private Integer kmslxsws;
 private String kmlb;
 private String kmhdfx;
 private String kmsyfx;
 private String syzcfs;
 private String kmpz;
 private String yefx;
 private String fzsm;
 private String fzhs;
 private String jfmax;
 private String dfmax;
 private String yemax;
 private String accNa;
 private String kmjx;
 private String kmqx;
 private Integer jlrId;
 private String jlRq;
 private Integer xgrId;
 private String xgRq;
 private String sjly;
 private String zdyfzhs;

 private String  kjtxdm;
 private String  dwlxdm;
 private String  kmsm;
 private String  bcdj;
 private String  czyjkz;
 private String  qycyx;
 private String  qyrjz;
 private String  djdqrq;


    public String getKjtxdm() {
        return kjtxdm;
    }

    public void setKjtxdm(String kjtxdm) {
        this.kjtxdm = kjtxdm;
    }

    public String getDwlxdm() {
        return dwlxdm;
    }

    public void setDwlxdm(String dwlxdm) {
        this.dwlxdm = dwlxdm;
    }

    public String getKmsm() {
        return kmsm;
    }

    public void setKmsm(String kmsm) {
        this.kmsm = kmsm;
    }

    public String getBcdj() {
        return bcdj;
    }

    public void setBcdj(String bcdj) {
        this.bcdj = bcdj;
    }

    public String getCzyjkz() {
        return czyjkz;
    }

    public void setCzyjkz(String czyjkz) {
        this.czyjkz = czyjkz;
    }

    public String getQycyx() {
        return qycyx;
    }

    public void setQycyx(String qycyx) {
        this.qycyx = qycyx;
    }

    public String getQyrjz() {
        return qyrjz;
    }

    public void setQyrjz(String qyrjz) {
        this.qyrjz = qyrjz;
    }

    public String getDjdqrq() {
        return djdqrq;
    }

    public void setDjdqrq(String djdqrq) {
        this.djdqrq = djdqrq;
    }

    public String getGsdm() {
        return gsdm;
    }

    public void setGsdm(String gsdm) {
        this.gsdm = gsdm;
    }

    public String getZth() {
        return zth;
    }

    public void setZth(String zth) {
        this.zth = zth;
    }

    public String getKjnd() {
        return kjnd;
    }

    public void setKjnd(String kjnd) {
        this.kjnd = kjnd;
    }

    public String getKmdm() {
        return kmdm;
    }

    public void setKmdm(String kmdm) {
        this.kmdm = kmdm;
    }

    public String getZjm() {
        return zjm;
    }

    public void setZjm(String zjm) {
        this.zjm = zjm;
    }

    public String getKmmc() {
        return kmmc;
    }

    public void setKmmc(String kmmc) {
        this.kmmc = kmmc;
    }

    public String getSyzt() {
        return syzt;
    }

    public void setSyzt(String syzt) {
        this.syzt = syzt;
    }

    public String getKmxz() {
        return kmxz;
    }

    public void setKmxz(String kmxz) {
        this.kmxz = kmxz;
    }

    public String getKmmxlb() {
        return kmmxlb;
    }

    public void setKmmxlb(String kmmxlb) {
        this.kmmxlb = kmmxlb;
    }

    public String getKmmx() {
        return kmmx;
    }

    public void setKmmx(String kmmx) {
        this.kmmx = kmmx;
    }

    public String getKmgs() {
        return kmgs;
    }

    public void setKmgs(String kmgs) {
        this.kmgs = kmgs;
    }

    public String getKmbz() {
        return kmbz;
    }

    public void setKmbz(String kmbz) {
        this.kmbz = kmbz;
    }

    public String getKmdw() {
        return kmdw;
    }

    public void setKmdw(String kmdw) {
        this.kmdw = kmdw;
    }

    public Integer getKmslxsws() {
        return kmslxsws;
    }

    public void setKmslxsws(Integer kmslxsws) {
        this.kmslxsws = kmslxsws;
    }

    public String getKmlb() {
        return kmlb;
    }

    public void setKmlb(String kmlb) {
        this.kmlb = kmlb;
    }

    public String getKmhdfx() {
        return kmhdfx;
    }

    public void setKmhdfx(String kmhdfx) {
        this.kmhdfx = kmhdfx;
    }

    public String getKmsyfx() {
        return kmsyfx;
    }

    public void setKmsyfx(String kmsyfx) {
        this.kmsyfx = kmsyfx;
    }

    public String getSyzcfs() {
        return syzcfs;
    }

    public void setSyzcfs(String syzcfs) {
        this.syzcfs = syzcfs;
    }

    public String getKmpz() {
        return kmpz;
    }

    public void setKmpz(String kmpz) {
        this.kmpz = kmpz;
    }

    public String getYefx() {
        return yefx;
    }

    public void setYefx(String yefx) {
        this.yefx = yefx;
    }

    public String getFzsm() {
        return fzsm;
    }

    public void setFzsm(String fzsm) {
        this.fzsm = fzsm;
    }

    public String getFzhs() {
        return fzhs;
    }

    public void setFzhs(String fzhs) {
        this.fzhs = fzhs;
    }

    public String getJfmax() {
        return jfmax;
    }

    public void setJfmax(String jfmax) {
        this.jfmax = jfmax;
    }

    public String getDfmax() {
        return dfmax;
    }

    public void setDfmax(String dfmax) {
        this.dfmax = dfmax;
    }

    public String getYemax() {
        return yemax;
    }

    public void setYemax(String yemax) {
        this.yemax = yemax;
    }

    public String getAccNa() {
        return accNa;
    }

    public void setAccNa(String accNa) {
        this.accNa = accNa;
    }

    public String getKmjx() {
        return kmjx;
    }

    public void setKmjx(String kmjx) {
        this.kmjx = kmjx;
    }

    public String getKmqx() {
        return kmqx;
    }

    public void setKmqx(String kmqx) {
        this.kmqx = kmqx;
    }

    public Integer getJlrId() {
        return jlrId;
    }

    public void setJlrId(Integer jlrId) {
        this.jlrId = jlrId;
    }

    public String getJlRq() {
        return jlRq;
    }

    public void setJlRq(String jlRq) {
        this.jlRq = jlRq;
    }

    public Integer getXgrId() {
        return xgrId;
    }

    public void setXgrId(Integer xgrId) {
        this.xgrId = xgrId;
    }

    public String getXgRq() {
        return xgRq;
    }

    public void setXgRq(String xgRq) {
        this.xgRq = xgRq;
    }

    public String getSjly() {
        return sjly;
    }

    public void setSjly(String sjly) {
        this.sjly = sjly;
    }

    public String getZdyfzhs() {
        return zdyfzhs;
    }

    public void setZdyfzhs(String zdyfzhs) {
        this.zdyfzhs = zdyfzhs;
    }

}

